actor: Tester

paths:
  # where the tests stored
  tests: tests

  # directory for fixture data
  data: tests/_data

  # directory for support code
  support: tests/_support

  # directory for output
  output: tests/_output

settings:
  log: true

coverage:
  enabled: true
  include:
    - src/**
